@media only screen and (min-width: 768px) and (max-width: 1200px) {

body{ font-size:16px;}
h2{ font-size:30px;}

/*medidas*/
header .top .int,
header .med,
header nav div.menu_sup,
header nav div#primary-nav,
#destacados_home,
#destacados_home_inf,
.trama .int,
.no_trama .int,
#entradas_home,
#contenido_home .int,
.contenido,
h2.fnd_rojo span,
.ssp_slider_default .flex-direction-nav,
header .w_menu_slider{
	width: 760px!important;
	margin:0 auto!important;
}
.ssp_slider_default .flex-direction-nav{ position:relative; width:832px!important;}
.flex-direction-nav a{ top:-200px;}

#menu-header_sup li#menu-item-5807{ width:500px;}
#menu-header_sup li#menu-item-5808{ width:200px;}

header nav div.menu_sup ul li a{ font-size:14px;}

header nav .menu_slider ul li a{ font-size:12px;}

.wsp_default_skin .flex-caption{ font-size:18px;}

#destacados_home ul li a{ font-size:16px;}

.trama .int{ background:url(images/trama_sup_760px.png) repeat-y;}

.mapa_fundacion{ width:400px;}
.mapa_fundacion img{ max-width:90%; height:auto;}

.mapa_fundacion h3{ font-size:24px; height:64px;}
.mapa_fundacion a{ font-size:20px;}
.mapa_fundacion a#bt_mexico{ position:absolute; top:230px; left:20px;}
.mapa_fundacion a#bt_colombia{ position:absolute; top:260px; left:245px;}
.mapa_fundacion a#bt_peru{ position:absolute; top:380px; left:160px;}
.mapa_fundacion a#bt_chile{ position:absolute; top:470px; left:190px;}

#mapa_home .int ul{ width:360px;}
#mapa_home .int ul li a span,
#destacados_home_inf ul li a span{
	font-size: 20px; line-height: 34px;
}

#entradas_home{ padding-top:20px;}
#entradas_home ul li { width:173px; margin-right:20px;}
#entradas_home ul li img{ width:100%; height:auto;}
#entradas_home ul li h3 { height:150px; font-size:12px;}

#destacados_home_inf{ padding-top:30px;}
#destacados_home_inf ul li a img{ max-width:375px; height:auto;}

#destacados_home_inf .textwidget iframe{ width:375px; height:232px;}

footer h2{ font-size:20px;}

footer .menu-menu-footer-1-container ul li,
footer .menu-menu-footer-2-container ul li{
	margin-bottom:5px;	
}
footer .menu-menu-footer-1-container ul li a,
footer .menu-menu-footer-2-container ul li a{
	font-size:12px;	
}

footer #text-11{ margin-right:0;}
footer .widget_recent_entries { width: 760px;}

.contenido .int h2{ font-size:36px;}
.contenido .int h3{ font-size:30px;}
.contenido .int h4{ font-size:22px;}

.txt_gr{ font-size:20px;}

div.fnd_rojo { background: url('images/fondo.jpg') no-repeat scroll center -30px;}
div.fnd_rojo h2{ font-size:50px; min-height:110px;}

ul.hazte_socio li { margin: 10px;}

.colaboradores{ width:700px;}

img.alignright,
img.alignleft{
	max-width:50%;	
}

#destacados_home_inf .textwidget{ width:305px; height:182px; padding:20px 40px 30px; background-position:0 -96px; background-repeat:repeat-x;}

footer .widget_text, footer .widget_recent_entries {
    float: left;
    width: 350px;
    margin: 30px 15px 0px;
}

}